/*
Theme Name: Neulandrebellen
Description: Child Theme for Colormag Pro
Author: S1
Template: colormag-pro
Version: 1.0
*/
body{
    color: #000;
}
#wp-custom-header{
    text-align: center;
}
#wp-custom-header img{
    max-width: 600px;
}

#header-text-nav-container > .inner-wrap{
    display: none !important;
}

#menu-neulandmenu a span.fa{
    color: #cc9966;
}
#menu-neulandmenu a:hover span.fa,
#menu-neulandmenu a:active span.fa{
    color: #232323;
}
#menu-neulandmenu span.fa{
    color: #cc9966;
}

.footer-widgets-wrapper{
    background-color: #2b2015;
}
.tg-first-footer-widget img{
    float: left;
    margin-right: 15px;
    max-width: 140px;
}
.ccfic-text{
    font-size: .75em;
}
.ccfic,
.ccfic a,
.ccfic-text,
.ccfic-text a{
    color: #ccc !important;
    font-size: 12px !important;
}
#secondary ul .fa{
    color: #cc9966;
}
.printomatic.pom-default{
    display: none !important;
}
.printomatictext{
    background-color: #cc9966;
    border-radius: 4px;
    display: inline-block;
    color: #fff;
    font-size: .9em;
    margin-top: 15px;
    padding: 8px 15px;
    -moz-box-shadow: 0 2px 8px 0 rgba(0,0,0,.25);
    -webkit-box-shadow: 0 2px 8px 0 rgba(0,0,0,.25);
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.25);
}
.printomatictext:before {
    content: "\f02f";
    font-family: FontAwesome;
    margin-right: .5em;
}
.footer-widgets-area p{
    color: #cc9966;
    font-size: .95em !important;
}

#wpcomm .wc-reply .wc-comment-right .wc-comment-text, #wpcomm .wc-reply .wc-comment-right .wc-comment-text *{
    font-size: 14px;
    line-height: 1.6;
}

body.archive article:not(:first-child) .featured-image img{
  display: block;
  width: 100vw;
  height: 230px;
  object-fit: cover;
}

body.single #content .post .article-content .below-entry-meta{
    padding-bottom: 10px !important;
}
.container-shariff:first-child{
    margin-bottom: 15px;
}

a.support-link{
    background-color: #000;
    color: #cc9966;
    display: block;
    margin-top: 30px;
    padding: 15px;
    text-align: center;
    transition: all 0.25s;
}
a.support-link .fa{
    color: #cc9966;
}
a.support-link:hover,
a.support-link:active{
    background-color: #cc9966;
    color: #fff;
}
a.support-link:hover .fa,
a.support-link:active .fa{
    color: #fff;
}
.search-wrap input.s{
    width: 84% !important;
}

#wpcomm .wc-comment-right .wc-comment-text blockquote{
    background-color: #f8f8f8 !important;
    color: #999;
    margin-bottom: 0;
    margin-left: 7px;
    padding: 15px !important;
}

blockquote p::before{
    color: #5A5858;
}